Avertissement à l'installation de Drupal

Bonjour,

Je suis un grand débutant et je commence à découvrir Drupal que je compte utiliser pour construire le site dédié à mon activité photographique (de type vitrine), après avoir regardé auparavant un peu du coté de Joomla.

Je viens d'installer la version 8.6.1 en local (avec MAMP - je suis sur Mac).

à l'installation lors de la vérification automatique des pré-requis, j'ai eu un message d'avertissement me disant que le cache PHP OPcode n'était pas activé, et de me recommander fortement d'installer OPcache sur le serveur.

Malgré cet avertissement, il me semble que tout fonctionne normalement, tout au moins à l'aune de mon incompétence, hormis un rappel de cela dans le tableau de bord administrateur (en orange).

Sur ce tableau j'ai aussi une autre erreur de listée (en rouge cette fois) à propos des paramètres des hôtes de confiance. Mais comme pour l'instant je suis en local, je me dis que ça ne doit pas être problématique...

Est-ce que je dois résoudre ce souci avec OPcache ? et si oui, comment dois-je m'y prendre ?

merci

herve.

Sous Windows en local, pour opcache, j'ai édité le fichier php.ini avec les valeurs suivantes:

[opcache]
zend_extension=php_opcache.dll
;Determines if Zend OPCache in enabled
opcache.enable=1
opcache.memory_consumption=128
opcache.interned_strings_buffer=8
opcache.max_accelerated_files=4000
opcache.revalidate_freq=60
opcache.fast_shutdown=1

Pour les hôtes de confiance, ça se passe dans le fichier settings.php avec le paramètre
$settings['trusted_host_patterns']
Y a des exemples dans le fichier settings.php

PS:
Penses à faire une sauvegarde des fichiers avant de modifier ;)

Merci.
Je vais essayer :)
Pour l'instant je ne fais que des exercices pour comprendre le fonctionnement et j'efface au fur et à mesure le contenu ou les modules chargés pour ces besoins, je n'ai rien à sauvegarder.